[Linux-PowerEdge] Upgrading the PERC 5/E Adapter Firmware / Debian

Frank Reppin frank at undermydesk.org
Fri Nov 30 19:17:06 CST 2012


On 30.11.2012 22:55, Gautam Korlam wrote:

> We have a dell Poweredge 2950 at our university lab which has a RAID
> setup using a PERC 5/E Adapter. There is an important upgrade to the
> firmware (version 5.2.2-0076). However, the provided installer from the
> dell website:
> http://www.dell.com/support/drivers/us/en/04/DriverDetails/Product/poweredge-2950?driverId=8VM7T&osCode=WNET&fileId=2959447331
>
> does not seem to work on debian.
being on-site for such upgrades I usually boot our (debian) servers
from a current

   https://www.scientificlinux.org

live-cd iso and apply the 'update package for
redhat linux' .bin from the DELL website.
It usually requires me to yum install another
package (some compat-libstdc++ package) beforehand.

HTH,
Frank Reppin


-- 
43rd Law of Computing:
         Anything that can go wr
fortune: Segmentation violation -- Core dumped



More information about the Linux-PowerEdge mailing list